Databases running in compatibility range, upgrade recommended (SharePoint 2013)

We are in the process of combining the SharePoint Server 2013 and SharePoint Server 2016 content into a single content set. We appreciate your patience while we reorganize things. See the Applies To tag at the top of each article to find out which version of SharePoint an article applies to.

 

Applies to: SharePoint Foundation 2013, SharePoint Server 2013

Topic Last Modified: 2016-12-16

Summary: Learn how to resolve the SharePoint Health Analyzer rule "Databases running in compatibility range, upgrade recommended."

Rule Name:  Databases running in compatibility range, upgrade recommended.

Summary:  The databases have versions that are earlier than the current SharePoint software, but are within the backward-compatible range. To achieve optimal results, upgrade the databases.

Cause: Versions of databases are earlier than the current SharePoint software.

Resolution: Upgrade content databases SharePoint 2013.
  1. See the following resource for information about how to upgrade databases: Upgrade content databases to SharePoint 2013

Show: